Hydra failures for packages maintained by fabaff

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
nixpkgs.donpapi.aarch64-darwindonpapi-1.2.0aarch64-darwinFailed
nixpkgs.donpapi.x86_64-darwindonpapi-1.2.0x86_64-darwinFailed
nixpkgs.home-assistant.x86_64-linuxhomeassistant-2024.5.5x86_64-linuxFailed
nixpkgs.python311Packages.nats-py.x86_64-darwinpython3.11-nats-py-2.7.2x86_64-darwinFailed
nixpkgs.python311Packages.pins.x86_64-darwinpython3.11-pins-0.8.4x86_64-darwinFailed
nixpkgs.python311Packages.psrpcore.aarch64-darwinpython3.11-psrpcore-0.3.0aarch64-darwinFailed
nixpkgs.python311Packages.psrpcore.x86_64-darwinpython3.11-psrpcore-0.3.0x86_64-darwinFailed
nixpkgs.python311Packages.pystatgrab.aarch64-darwinpython3.11-pystatgrab-0.7.2aarch64-darwinFailed
nixpkgs.python311Packages.pytest-examples.x86_64-darwinpython3.11-pytest-examples-0.0.10x86_64-darwinFailed
nixpkgs.python312Packages.celery.x86_64-linuxpython3.12-celery-5.4.0x86_64-linuxFailed
nixpkgs.python312Packages.pins.x86_64-darwinpython3.12-pins-0.8.4x86_64-darwinFailed
nixpkgs.python312Packages.proxmoxer.x86_64-darwinpython3.12-proxmoxer-2.0.1x86_64-darwinFailed
nixpkgs.python312Packages.psrpcore.aarch64-darwinpython3.12-psrpcore-0.3.0aarch64-darwinFailed
nixpkgs.python312Packages.psrpcore.x86_64-darwinpython3.12-psrpcore-0.3.0x86_64-darwinFailed
nixpkgs.python312Packages.pypck.x86_64-darwinpython3.12-pypck-0.7.19x86_64-darwinFailed
nixpkgs.python312Packages.pytest-examples.x86_64-darwinpython3.12-pytest-examples-0.0.10x86_64-darwinFailed
nixpkgs.python312Packages.python-gvm.aarch64-darwinpython3.12-python-gvm-24.3.0aarch64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
nixos.tests.allDrivers.home-assistant.x86_64-linuxnixos-test-driver-home-assistantx86_64-linuxDependency failed
nixos.tests.home-assistant.x86_64-linuxvm-test-run-home-assistantx86_64-linuxDependency failed
nixpkgs.atomic-operator.aarch64-darwinatomic-operator-0.8.5aarch64-darwinDependency failed
nixpkgs.atomic-operator.x86_64-darwinatomic-operator-0.8.5x86_64-darwinDependency failed
nixpkgs.cfripper.x86_64-darwincfripper-1.15.6x86_64-darwinDependency failed
nixpkgs.checkov.x86_64-darwincheckov-3.2.92x86_64-darwinDependency failed
nixpkgs.crackmapexec.aarch64-darwincrackmapexec-5.4.0aarch64-darwinDependency failed
nixpkgs.crackmapexec.x86_64-darwincrackmapexec-5.4.0x86_64-darwinDependency failed
nixpkgs.knowsmore.aarch64-darwinknowsmore-0.1.38aarch64-darwinDependency failed
nixpkgs.knowsmore.x86_64-darwinknowsmore-0.1.38x86_64-darwinDependency failed
nixpkgs.metasploit.aarch64-darwinmetasploit-framework-6.4.10aarch64-darwinDependency failed
nixpkgs.metasploit.x86_64-darwinmetasploit-framework-6.4.10x86_64-darwinDependency failed
nixpkgs.pentestgpt.x86_64-darwinpentestgpt-unstable-2023-06-27x86_64-darwinDependency failed
nixpkgs.python311Packages.langchain-text-splitters.x86_64-darwinpython3.11-langchain-text-splitters-0.0.2x86_64-darwinDependency failed
nixpkgs.python311Packages.pypsrp.aarch64-darwinpython3.11-pypsrp-0.8.1aarch64-darwinDependency failed
nixpkgs.python311Packages.pypsrp.x86_64-darwinpython3.11-pypsrp-0.8.1x86_64-darwinDependency failed
nixpkgs.python312Packages.aioambient.x86_64-darwinpython3.12-aioambient-2024.01.0x86_64-darwinDependency failed
nixpkgs.python312Packages.dvc-gdrive.x86_64-linuxpython3.12-dvc-gdrive-3.0.1x86_64-linuxDependency failed
nixpkgs.python312Packages.dvc-hdfs.x86_64-linuxpython3.12-dvc-hdfs-3.0.0x86_64-linuxDependency failed
nixpkgs.python312Packages.dvc.x86_64-linuxpython3.12-dvc-3.50.0x86_64-linuxDependency failed
nixpkgs.python312Packages.dvclive.x86_64-linuxpython3.12-dvclive-3.46.0x86_64-linuxDependency failed
nixpkgs.python312Packages.gvm-tools.aarch64-darwinpython3.12-gvm-tools-24.3.0aarch64-darwinDependency failed
nixpkgs.python312Packages.homeassistant-stubs.x86_64-linuxpython3.12-homeassistant-stubs-2024.5.5x86_64-linuxDependency failed
nixpkgs.python312Packages.langchain-text-splitters.x86_64-darwinpython3.12-langchain-text-splitters-0.0.2x86_64-darwinDependency failed
nixpkgs.python312Packages.pypsrp.aarch64-darwinpython3.12-pypsrp-0.8.1aarch64-darwinDependency failed
nixpkgs.python312Packages.pypsrp.x86_64-darwinpython3.12-pypsrp-0.8.1x86_64-darwinDependency failed
nixpkgs.python312Packages.sisyphus-control.x86_64-darwinpython3.12-sisyphus-control-3.1.3x86_64-darwinDependency failed
nixpkgs.python312Packages.tago.x86_64-darwinpython3.12-tago-3.1.1x86_64-darwinDependency failed
nixpkgs.python312Packages.tagoio-sdk.x86_64-darwinpython3.12-tagoio-sdk-4.3.0x86_64-darwinDependency failed